libsigc++ 2.10.7

Public Types | List of all members
sigc::type_trait< const T_type & > Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
typedef const T_type& | pass
typedef const T_type& | take

## Member Typedef Documentation

## ◆ pass

template <class T_type >

typedef const T_type& sigc::type_trait< const T_type& >::pass

## ◆ take

template <class T_type >

typedef const T_type& sigc::type_trait< const T_type& >::take